library verilog;
use verilog.vl_types.all;
entity synP2S_Bitclk_Edges_Register2_Register_1 is
    port(
        N_5             : in     vl_logic_vector(0 downto 0);
        N_16            : out    vl_logic_vector(0 downto 0);
        clk             : in     vl_logic;
        GlobalEnable1   : in     vl_logic;
        GlobalReset     : in     vl_logic
    );
end synP2S_Bitclk_Edges_Register2_Register_1;
